xcb_randr_set_crtc_gamma(3)

NAME
xcb_randr_set_crtc_gamma -

SYNOPSIS
#include <xcb/randr.h>

  Request function

xcb_void_cookie_t xcb_randr_set_crtc_gamma(xcb_connection_t *conn, xcb_randr_crtc_t crtc, uint16_t size, const uint16_t *red, const uint16_t *green, const uint16_t *blue);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

crtc
    TODO: NOT YET DOCUMENTED.

size
    TODO: NOT YET DOCUMENTED.

red TODO: NOT YET DOCUMENTED.

green
    TODO: NOT YET DOCUMENTED.

blue
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop.

If you want to handle errors directly with xcb_request_check instead, use xcb_randr_set_crtc_gamma_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from randr.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.